@charset "UTF-8";
/*-------------------------
lead-text
---------------------------*/
.lead-text p {
  text-align: center;
  margin-bottom: 0;
}
.lead-text p span {
  background: #efe2f1;
  padding: 3px;
}

.online-txt {
  display: block;
  height: 50px;
  line-height: 50px;
  margin: 40px auto 20px;
  border: 1px solid #777777;
  max-width: 450px;
  text-align: center;
  font-size: 1.6rem;
}
@media (max-width: 540px) {
  .online-txt {
    margin-bottom: 0;
    font-size: 1.5rem;
  }
}

@media screen and (min-width: 541px) {
  .lead-text p br {
    display: none;
  }
}
/*-------------------------
icon
---------------------------*/
.icon span {
  background: #efe2f1;
  border-radius: 12px;
  display: inline-block;
  letter-spacing: 0;
  text-align: center;
  width: 24px;
  height: 24px;
  line-height: 24px !important;
  font-size: 1.5rem !important;
  font-weight: 300 !important;
}
@media (max-width: 540px) {
  .icon span {
    border-radius: 10px;
    width: 20px;
    height: 20px;
    line-height: 20px !important;
    font-size: 1.4rem !important;
  }
}

.choose-list .icon span {
  width: 30px;
  height: 30px;
  line-height: 30px !important;
  border-radius: 15px;
}
@media (max-width: 540px) {
  .choose-list .icon span {
    width: 24px;
    height: 24px;
    border-radius: 12px;
    line-height: 24px !important;
  }
}

/*-------------------------
choose
---------------------------*/
.choose {
  padding-top: 70px;
  padding-bottom: 90px;
}
@media (max-width: 540px) {
  .choose {
    padding-top: 50px;
    padding-bottom: 50px;
  }
}

.choose .inner {
  background: #fff;
  border: 1px solid #b3b3b3;
  padding: 55px;
  max-width: 800px;
}
@media (max-width: 960px) {
  .choose .inner {
    padding: 40px;
  }
}
@media (max-width: 540px) {
  .choose .inner {
    padding: 30px 15px;
  }
}

.choose h3 {
  font-size: 2rem;
  margin-bottom: 50px;
}
@media (max-width: 1024px) {
  .choose h3 {
    margin-bottom: 50px;
  }
}
@media (max-width: 960px) {
  .choose h3 {
    font-size: 1.8rem;
  }
}
@media (max-width: 540px) {
  .choose h3 {
    font-size: 1.7rem;
    margin-bottom: 30px;
  }
}
.choose h3 span {
  background: -webkit-gradient(linear, left top, left bottom, color-stop(55%, transparent), color-stop(0%, #efe2f1));
  background: linear-gradient(transparent 55%, #efe2f1 0%);
  display: inline;
  padding: 0 5px 5px;
}

.choose-list {
  margin-left: auto;
  margin-right: auto;
  max-width: 600px;
}
.choose-list .icon {
  white-space: nowrap;
}
.choose-list .icon span {
  margin-left: 8px;
}
@media (max-width: 540px) {
  .choose-list .icon span {
    margin-left: 5px;
  }
}
.choose-list li {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  width: 100%;
  margin-bottom: 30px;
  letter-spacing: 0.05em;
  font-size: 1.6rem;
}
@media (max-width: 540px) {
  .choose-list li {
    font-size: 1.5rem;
    margin-bottom: 18px;
  }
}
.choose-list li:last-child {
  margin-bottom: 0;
}

/*-------------------------
course
---------------------------*/
.sec-course {
  padding-bottom: 0;
  padding-top: 0;
}

.course-list {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  margin-bottom: 70px;
}
@media (max-width: 960px) {
  .course-list {
    display: block;
  }
}
@media (max-width: 540px) {
  .course-list {
    margin-bottom: 50px;
  }
}
.course-list li {
  width: 47.3%;
  padding: 25px 30px;
  background: #fff;
  margin-bottom: 55px;
}
@media (max-width: 960px) {
  .course-list li {
    width: 100%;
  }
}
@media (max-width: 540px) {
  .course-list li {
    margin-bottom: 30px;
    padding: 20px 18px 20px;
  }
}
.course-list li:last-child {
  margin-bottom: 0;
}
.course-list h4 {
  font-weight: normal;
  font-size: 1.6rem;
  margin-bottom: 20px;
  padding-bottom: 7px;
  border-bottom: 1px dotted #808080;
  letter-spacing: 0.1rem;
}
@media (max-width: 540px) {
  .course-list h4 {
    font-size: 1.55rem;
    margin-bottom: 10px;
  }
}
.course-list h4 .icon {
  margin-right: 6px;
}
@media (max-width: 540px) {
  .course-list h4 .icon {
    margin-right: 5px;
  }
}
.course-list p {
  line-height: 1.6;
  margin-bottom: 0;
  font-size: 1.4rem;
  letter-spacing: 0.1rem;
}
.course-list p smole {
  font-size: 1.3rem;
}
@media (max-width: 540px) {
  .course-list p {
    font-size: 1.3rem;
  }
}
.course-list .price-box {
  background: #f5f5f5;
  margin-top: 15px;
  padding: 15px 20px;
}
@media (max-width: 540px) {
  .course-list .price-box {
    padding: 10px 15px;
  }
}

/*-------------------------
video banner
---------------------------*/
.video-bnr {
  text-align: center;
  margin: 50px auto 0;
}
@media (max-width: 540px) {
  .video-bnr {
    margin: 20px auto 0;
  }
}

.video-button {
  position: relative;
  display: block;
  width: 88%;
  max-width: 560px;
  height: 110px;
  margin: 0 auto;
  cursor: pointer;
  text-decoration: none;
  background: #fff;
  border: 1px solid #cb86aa;
}
.video-button:hover {
  opacity: 1;
  background: #f7f3f7;
}
@media (max-width: 960px) {
  .video-button {
    max-width: 500px;
    height: 100px;
  }
}
@media (max-width: 540px) {
  .video-button {
    height: 80px;
  }
}

.video-txt {
  position: relative;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  width: 100%;
  height: 100%;
  line-height: 1;
  z-index: 1;
  -webkit-transition: all 0.3s ease-in-out;
  transition: all 0.3s ease-in-out;
}
.video-txt h5 {
  display: block;
  color: #af7292;
  font-size: 2.4rem;
  letter-spacing: 0.5rem;
  text-indent: 0.5rem;
}
@media (max-width: 960px) {
  .video-txt h5 {
    font-size: 2.2rem;
  }
}
@media (max-width: 540px) {
  .video-txt h5 {
    font-size: 1.9rem;
    letter-spacing: 0.3rem;
    text-indent: 0.3rem;
  }
}
.video-txt p {
  display: block;
  margin-bottom: 0;
  line-height: 1;
  margin-top: 7px;
}

/*--------------------------
other menu
---------------------------*/
.other-block {
  background: #fff;
  padding: 30px;
  width: 88%;
  max-width: 560px;
  margin: 80px auto 0;
  text-align: center;
}
@media (max-width: 960px) {
  .other-block {
    max-width: 500px;
    margin-top: 50px;
  }
}
@media (max-width: 540px) {
  .other-block {
    width: 100%;
    margin-top: 30px;
    padding: 20px;
  }
}
.other-block h4 {
  font-weight: normal;
  font-size: 1.8rem;
  line-height: 1;
  margin-bottom: 9px;
}
@media (max-width: 540px) {
  .other-block h4 {
    font-size: 1.7rem;
  }
}
.other-block p {
  margin-bottom: 0;
  line-height: 1;
}

/*-----------------------
voice
------------------------*/
.voice {
  padding-bottom: 0;
}
.voice .inner {
  max-width: 830px;
}

.voice-titleBox {
  margin-bottom: 50px;
}
@media (max-width: 540px) {
  .voice-titleBox {
    margin-bottom: 30px;
  }
}

.voice-titleBox .title {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
}
.voice-titleBox .title::before, .voice-titleBox .title:after {
  border-top: 1px solid;
  content: "";
  width: 6em; /* 線の長さ */
}
.voice-titleBox .title:before {
  margin-right: 1em;
}
.voice-titleBox .title:after {
  margin-left: 1em;
}

.voice-titleBox .sub-title {
  font-size: 1.4rem;
  font-weight: 400;
  padding-top: 5px;
}
@media (max-width: 540px) {
  .voice-titleBox .sub-title {
    font-size: 1.3rem;
  }
}

.voice-list li {
  margin-bottom: 30px;
  padding-bottom: 30px;
  border-bottom: 1px dotted #999;
}

.voice-flex {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
}
@media (max-width: 540px) {
  .voice-flex {
    display: block;
  }
}
.voice-flex .voice-img {
  width: 25%;
}
@media (max-width: 540px) {
  .voice-flex .voice-img {
    width: 35%;
    margin-bottom: 10px;
    margin-right: 20px;
    float: left;
  }
}
.voice-flex .voice-img img {
  width: 100%;
  height: auto;
}
.voice-flex .voice-img .voice-name {
  margin-top: 10px;
  text-align: center;
}
.voice-flex .voice-img .voice-name a {
  text-decoration: underline;
}
.voice-flex .voice-img .voice-name a:hover {
  text-decoration: none;
}
.voice-flex .voice-img .voice-name p {
  line-height: 1.3;
  font-size: 1.5rem;
  margin-bottom: 0;
  font-weight: 700;
}
@media (max-width: 540px) {
  .voice-flex .voice-img .voice-name p {
    font-size: 1.4rem;
  }
}
.voice-flex .voice-img .voice-name p smole {
  font-size: 1.3rem;
}
.voice-flex .voice-img .voice-name p.voice-shop {
  font-size: 1.3rem;
  font-weight: 400;
  letter-spacing: 0;
  padding-top: 3px;
}
.voice-flex .voice-txt {
  width: 70%;
  font-size: 1.5rem;
  line-height: 1.6;
}
@media (max-width: 540px) {
  .voice-flex .voice-txt {
    width: 100%;
    font-size: 1.3rem;
  }
}

/*-----------------------
under contact
------------------------*/
.school-reserve .titleBox {
  margin-bottom: 20px;
}

.school-reserve p {
  margin-bottom: 15px;
}

.school-reserve > .inner > .reserve_wrap > li {
  width: 48%;
}
@media (max-width: 960px) {
  .school-reserve > .inner > .reserve_wrap > li {
    width: 70%;
    max-width: none;
  }
}
@media (max-width: 540px) {
  .school-reserve > .inner > .reserve_wrap > li {
    width: 100%;
  }
}